{
  "immersivelanterns.configuration.Back Lanterns": "Фонари на спине",
  "immersivelanterns.configuration.Enable Lantern Swinging Physics": "Включить физику раскачивания фонарей",
  "immersivelanterns.configuration.Lantern Bounciness": "Упругость фонаря",
  "immersivelanterns.configuration.Left-Handed Lanterns": "Фонари в левой руке",
  "immersivelanterns.configuration.client": "клиент"
}